UPDATE LD0P0Q01 SET KLARTEXT='Aktivitet med köhantering/Arbetsmarknadsaktivitet'
	WHERE KOD=2
	AND KODTYP='LNINTROARB'
;
UPDATE LD0P0Q01 SET KLARTEXT='Aktivitet med direktplacering/Enkel plats aktivitet'
	WHERE KOD=3
	AND KODTYP='LNINTROARB'
;